Bug 1700443 - Review LB capsules on Satellite 6.5
Summary: Review LB capsules on Satellite 6.5
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Capsule
Version: 6.4.2
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified vote
Target Milestone: Released
Assignee: sthirugn@redhat.com
QA Contact: sthirugn@redhat.com
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-04-16 15:02 UTC by sthirugn@redhat.com
Modified: 2019-10-07 17:37 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-05-14 19:57:51 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description sthirugn@redhat.com 2019-04-16 15:02:57 UTC
Description of problem:
Review LB capsules on Satellite 6.5

Version-Release number of selected component (if applicable):
Satellite 6.5

How reproducible:
N/A

Steps to Reproduce:
1.Verify upgrade of LB capsules setup from Satellite 6.4 to Satellite 6.5.
2.Verify adding new capsules to the LB capsules setup upgraded to Satellite 6.5.
3.Verify if the new LB capsules setup in Satellite 6.5 works fine.

Actual results:
N/A

Expected results:
All the above mentioned scenarios work fine in Satellite 6.5.

Additional info:

Comment 3 sthirugn@redhat.com 2019-04-16 15:27:31 UTC
pulp

Comment 4 sthirugn@redhat.com 2019-04-16 15:28:38 UTC
Pulp lazy redirect host entry in custom hiera is not needed from Satellite 6.5+ and the documentation bug is tracked here: https://bugzilla.redhat.com/show_bug.cgi?id=1700456

Comment 5 sthirugn@redhat.com 2019-04-16 15:29:57 UTC
The scenarios mentioned in the description are verified on 

satellite-6.5.0-11.el7sat.noarch

Comment 6 Bryan Kearney 2019-05-14 19:57:51 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2019:1222


Note You need to log in before you can comment on or make changes to this bug.